<?php
/*
	Clase Temas
	@version 1.0
*/
class SuperSeoArticulo extends Objeto{
	public static $nombreTabla = 'articulo_seo';
	public static $alias = 'seoarti';
	public static $campos_tabla = array(['nombre', 'title', 'descripcion', 'keywords']);
    function __construct(){
     
    }
    function __destruct(){
        
    }
        
}
?>